Why can’t I get the latest versions of your apps on my Apple device?

It could be that your device’s operating system isn’t compatible with the latest version of the app, because only Apple devices using iOS6 or later will run these. You can still use an older version of the app on your device, but you won’t be able to access all the latest features.